Couldn't configure pre-depend libc6 for findutils

重复贴和参考价值不大的帖子,版主维护
回复
godencrystal
帖子: 86
注册时间: 2007-07-17 21:48
来自: SJTU
送出感谢: 0
接收感谢: 0

Couldn't configure pre-depend libc6 for findutils

#1

帖子 godencrystal » 2008-12-30 0:09

How can i solve this problem ?
Couldn't configure pre-depend libc6 for findutils, probably a dependency cycle.
Thanks !
MMLXX
回复

回到 “归档贴”